• 文字サイズ変更
  • S
  • M
  • L
  • カテゴリー/型番 > U > UM-4 > 【 UM-4 】 ドライバを Macintosh にインストールしましたが、「機能拡張を使用できません。」というエラーが表示されてしまいます。
  • No : 83194
  • 公開日時 : 2009/04/01 10:00
  • 印刷

【 UM-4 】 ドライバを Macintosh にインストールしましたが、「機能拡張を使用できません。」というエラーが表示されてしまいます。

カテゴリー : 

回答

製品付属の OS X 用ドライバを MacOS v10.3 以降の Macintosh にインストールすると、
インストールが正しく行われずに「機能拡張を使用できません」と表示されてしまうことがあります。

そのような場合には、弊社ダウンロードページより
最新ドライバをダウンロードして、インストールしなおしてください。

解決できましたか?

より良い回答づくりのために、くわしく教えてください。 お問い合わせには返信できません。